Directives
==========

* commencer par la valeur ajoutée
* pourquoi → comment → quoi
* adopter une attitude convaincante
* persuader avec une démonstration pratique
* mémoriser les points clés du cheminement
* équilibrer les différentes parties
* minuter les différentes parties

  ================ ==========
  probatoire blanc 15 minutes
  probatoire       20 minutes
  mémoire          40 minutes
  ================ ==========

* lister des mots clés pour ne pas perdre le fil
* adapter le vocabulaire à l’auditoire
* répéter avec un auditoire étranger au domaine
